#stacks_in_2_page19_float {
	float:left;
	width:33%;
}
#stacks_in_16_page19 {
	padding:  10px;
}
#stacks_in_5_page19_float {
	float:left;
	width:33%;
}
#stacks_in_18_page19 {
	padding:  10px;
}
#stacks_in_8_page19_float {
	float:left;
	width:33%;
}
#stacks_in_20_page19 {
	padding:  10px;
}
#stacks_in_11_page19_float {
	float:left;
	width:33%;
}
#stacks_in_22_page19 {
	padding:  10px;
}
